﻿body.Main
{
	text-align:			center;
	margin:				0px;
	background-color:	#d9d3b3;
	font-family:		Arial CE, Arial, Sans-Serif;
	font-size:			11px;
	color:				black;
	line-height:		16px;
	background-image:	url(http://www.kovarstvirygl.cz/admin/obr/pozadi_piskove.jpg);
	background-position:top center;
	background-repeat:	repeat-y;
}

body
{
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size:12px;
}

table
{
	font-family:		Arial CE, Arial, Sans-Serif;
	font-size:			11px;
	color:				black;
	line-height:		16px;
	text-align:			left;
}

table.body
{
	width:				770px;
	height:				100%;
	border-collapse:	collapse;
	text-align:			left;
	margin:				0 auto;
	padding:			0px;
	font-family:		Arial CE, Arial, Sans-Serif;
	font-size:			11px;
	border:				0px;
	line-height:		18px;
	/*background-image:	url(http://www.pcsolution.cz/www/prvnieu/obr/podklad.jpg);
	background-repeat:	no-repeat;*/
}

td
{
	font-family:		Arial CE, Arial, Sans-Serif;
	font-size:			11px;
	border:				0px;
	line-height:		18px;
}

.odsazeni
{
	padding-left:		10px;
	padding-right:		10px;
}

.odsazeni15
{
	padding-left:		15px;
	padding-right:		15px;
}

#top
{
	height:				130px;
}

#left
{
	width:				200px;	
}

#data
{
	width:				570px;
	padding-right:		20px;
}

#top, #left, #data
{
	vertical-align:		top;
}

form, input, select, textarea
{
	font-family:		Arial CE, Arial, sans-serif;
	font-size:			11px;
	color:				black;
}
/*
ul
{
	margin:				0px;
	padding:			2px;
	padding-left:		0px;
	background-color:	#e6e6e6;
	line-height:		20px;
	width:				130px;
}
*/
ul.pol
{
	margin:				0px;
	padding:			2px;
	padding-left:		0px;
	background-color:	#97B6DD;
	line-height:		18px;
	width:				130px;
}

ul.pol a:hover
{
	position:			relative;
	left:				2px;
	width:				124px;
	background-color:	#6A93C7;
	text-decoration:	none;
	color:				white;
}

/* Nastaveni tabulek */

.tabZahlavi
{
	background-color:	#003366;
	color:				white;
	font-weight:		800;
	padding-left:		10px;
	padding-right:		10px;
}

.tabEdit
{
	background-color:	#7B7B7B;
	padding-left:		10px;
	padding-right:		10px;
	color:				white;
}

.tabPolozka
{
	background-color:	#e4dfc3;
	padding-left:		10px;
	padding-right:		10px;
	color:				black;
}

.tabPredPolozka
{
	background-color:	#d9d3b3;
	text-align:			right;
	padding-right:		15px;
	padding-left:		10px;
}

.tabPruhledny
{
	background-color:	transparent;	
}

/* Nastaveni formularu */

.frmVyplnit
{
	border-bottom:		1px solid red;
	border-style:		groove;
}

.frmChyba
{
	background-color:	red;
	color:				white;
}